Intermittent browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | Test timed out -

REOPENED
Unassigned

Status

defect
P5
normal
REOPENED
a year ago
3 months ago

People

(Reporter: intermittent-bug-filer, Unassigned, NeedInfo)

Tracking

(Depends on 1 bug, {intermittent-failure, leave-open})

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [stockwell disabled])

Attachments

(1 attachment)

Reporter

Description

a year ago
treeherder
Filed by: archaeopteryx [at] coole-files.de

https://treeherder.mozilla.org/logviewer.html#?job_id=158974718&repo=autoland

https://queue.taskcluster.net/v1/task/HKfkzqK_QPmGX0R6hkRtGw/runs/0/artifacts/public/logs/live_backing.log

[task 2018-01-28T22:07:30.666Z] 22:07:30     INFO - TEST-PASS | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | expected no event data for onHidden event - 
[task 2018-01-28T22:07:30.667Z] 22:07:30     INFO - Waiting for message: optional-menu-shown-with-permissions
[task 2018-01-28T22:07:30.667Z] 22:07:30     INFO - Buffered messages logged at 22:06:48
[task 2018-01-28T22:07:30.668Z] 22:07:30     INFO - TEST-PASS | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | expected tab - Expected: 128, Actual: 128 - 
[task 2018-01-28T22:07:30.669Z] 22:07:30     INFO - TEST-PASS | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | expected number of onShown args - Expected: 2, Actual: 2 - 
[task 2018-01-28T22:07:30.669Z] 22:07:30     INFO - TEST-PASS | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | Expected message - Expected: optional-menu-shown-with-permissions, Actual: optional-menu-shown-with-permissions - 
[task 2018-01-28T22:07:30.670Z] 22:07:30     INFO - TEST-PASS | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | expected second onShown - Expected: 2, Actual: 2 - 
[task 2018-01-28T22:07:30.671Z] 22:07:30     INFO - TEST-PASS | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | expected onShown info when host permissions are enabled - {"menuIds":[68],"contexts":["browser_action","all"],"editable":false,"pageUrl":"http://mochi.test:8888/browser/browser/component deepEqual {"contexts":["browser_action","all"],"editable":false,"pageUrl":"http://mochi.test:8888/browser/browser/components/extensions/te - 
[task 2018-01-28T22:07:30.671Z] 22:07:30     INFO - Leaving test bound test_show_hide_browserAction
[task 2018-01-28T22:07:30.672Z] 22:07:30     INFO - Entering test bound test_show_hide_tab
[task 2018-01-28T22:07:30.672Z] 22:07:30     INFO - Console message: [JavaScript Warning: "Password fields present on an insecure (http://) page. This is a security risk that allows user login credentials to be stolen." {file: "http://mochi.test:8888/browser/browser/components/extensions/test/browser/context.html" line: 0 column: 0 source: "0"}]
[task 2018-01-28T22:07:30.676Z] 22:07:30     INFO - Extension loaded
[task 2018-01-28T22:07:30.677Z] 22:07:30     INFO - Console message: Warning: attempting to write 9747 bytes to preference extensions.webextensions.uuids. This is bad for general performance and memory usage. Such an amount of data should rather be written to an external file. This preference will not be sent to any content processes.
[task 2018-01-28T22:07:30.678Z] 22:07:30     INFO - Console message: 1517177208492	addons.webextension.{ea5245c6-1c91-4803-aea4-e45ca696c80b}	WARN	Please specify whether you want browser_style or not in your browser_action options.
[task 2018-01-28T22:07:30.679Z] 22:07:30     INFO - Console message: 1517177208492	addons.webextension.{ea5245c6-1c91-4803-aea4-e45ca696c80b}	WARN	Please specify whether you want browser_style or not in your page_action options.
[task 2018-01-28T22:07:30.681Z] 22:07:30     INFO - Console message: Warning: attempting to write 6312 bytes to preference browser.uiCustomization.state. This is bad for general performance and memory usage. Such an amount of data should rather be written to an external file. This preference will not be sent to any content processes.
[task 2018-01-28T22:07:30.682Z] 22:07:30     INFO - Waiting for message: create-params
[task 2018-01-28T22:07:30.683Z] 22:07:30     INFO - Buffered messages finished
[task 2018-01-28T22:07:30.684Z] 22:07:30     INFO - TEST-UNEXPECTED-FAIL | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | Test timed out - 
[task 2018-01-28T22:07:30.685Z] 22:07:30     INFO - Not taking screenshot here: see the one that was previously logged
[task 2018-01-28T22:07:30.686Z] 22:07:30     INFO - TEST-UNEXPECTED-FAIL | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | no tasks awaiting on messages - Got ["menu-registered"], expected []
[task 2018-01-28T22:07:30.687Z] 22:07:30     INFO - Stack trace:
[task 2018-01-28T22:07:30.687Z] 22:07:30     INFO -     chrome://mochikit/content/browser-test.js:test_is:1269
[task 2018-01-28T22:07:30.688Z] 22:07:30     INFO -     chrome://mochikit/content/tests/SimpleTest/ExtensionTestUtils.js:ExtensionTestUtils.loadExtension/<:31
[task 2018-01-28T22:07:30.690Z] 22:07:30     INFO -     chrome://mochikit/content/browser-test.js:Tester.prototype.nextTest<:664
[task 2018-01-28T22:07:30.690Z] 22:07:30     INFO -     timeoutFn@chrome://mochikit/content/browser-test.js:1160:9
[task 2018-01-28T22:07:30.691Z] 22:07:30     INFO -     setTimeout handler*Tester_execTest@chrome://mochikit/content/browser-test.js:1122:9
[task 2018-01-28T22:07:30.692Z] 22:07:30     INFO -     Tester.prototype.nextTest</<@chrome://mochikit/content/browser-test.js:956:9
[task 2018-01-28T22:07:30.693Z] 22:07:30     INFO -     SimpleTest.waitForFocus/waitForFocusInner/focusedOrLoaded/<@chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:795:59
[task 2018-01-28T22:07:30.694Z] 22:07:30     INFO - Not taking screenshot here: see the one that was previously logged
[task 2018-01-28T22:07:30.695Z] 22:07:30     INFO - TEST-UNEXPECTED-FAIL | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | Extension left running at test shutdown - 
[task 2018-01-28T22:07:30.696Z] 22:07:30     INFO - Stack trace:
[task 2018-01-28T22:07:30.712Z] 22:07:30     INFO -     chrome://mochikit/content/tests/SimpleTest/ExtensionTestUtils.js:ExtensionTestUtils.loadExtension/<:109
[task 2018-01-28T22:07:30.713Z] 22:07:30     INFO -     chrome://mochikit/content/browser-test.js:Tester.prototype.nextTest<:664
[task 2018-01-28T22:07:30.715Z] 22:07:30     INFO -     timeoutFn@chrome://mochikit/content/browser-test.js:1160:9
[task 2018-01-28T22:07:30.715Z] 22:07:30     INFO -     setTimeout handler*Tester_execTest@chrome://mochikit/content/browser-test.js:1122:9
[task 2018-01-28T22:07:30.719Z] 22:07:30     INFO -     Tester.prototype.nextTest</<@chrome://mochikit/content/browser-test.js:956:9
[task 2018-01-28T22:07:30.720Z] 22:07:30     INFO -     SimpleTest.waitForFocus/waitForFocusInner/focusedOrLoaded/<@chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:795:59
[task 2018-01-28T22:07:30.723Z] 22:07:30     INFO - GECKO(2056) | MEMORY STAT | vsize 1238MB | residentFast 329MB | heapAllocated 96MB
[task 2018-01-28T22:07:30.723Z] 22:07:30     INFO - TEST-OK | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | took 45167ms
[task 2018-01-28T22:07:30.724Z] 22:07:30     INFO - Not taking screenshot here: see the one that was previously logged
[task 2018-01-28T22:07:30.727Z] 22:07:30     INFO - TEST-UNEXPECTED-FAIL | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/extensions/test/browser/context.html -
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: NEW → RESOLVED
Last Resolved: a year ago
Resolution: --- → INCOMPLETE
Recent failure log: https://treeherder.mozilla.org/logviewer.html#?job_id=179463910&repo=autoland&lineNumber=13277

[task 2018-05-21T10:01:33.501Z] 10:01:33     INFO - Console message: [JavaScript Warning: "Password fields present on an insecure (http://) page. This is a security risk that allows user login credentials to be stolen." {file: "http://mochi.test:8888/browser/browser/components/extensions/test/browser/context.html" line: 0 column: 0 source: "0"}]
[task 2018-05-21T10:01:33.503Z] 10:01:33     INFO - Extension loaded
[task 2018-05-21T10:01:33.508Z] 10:01:33     INFO - Console message: Warning: attempting to write 10624 bytes to preference extensions.webextensions.uuids. This is bad for general performance and memory usage. Such an amount of data should rather be written to an external file. This preference will not be sent to any content processes.
[task 2018-05-21T10:01:33.509Z] 10:01:33     INFO - Buffered messages logged at 10:00:13
[task 2018-05-21T10:01:33.510Z] 10:01:33     INFO - Console message: 1526896813194	addons.webextension.{5ab32431-d6ff-4fa4-840e-a63b1526a235}	WARN	Please specify whether you want browser_style or not in your browser_action options.
[task 2018-05-21T10:01:33.512Z] 10:01:33     INFO - Console message: 1526896813200	addons.webextension.{5ab32431-d6ff-4fa4-840e-a63b1526a235}	WARN	Please specify whether you want browser_style or not in your page_action options.
[task 2018-05-21T10:01:33.513Z] 10:01:33     INFO - Console message: Warning: attempting to write 6648 bytes to preference browser.uiCustomization.state. This is bad for general performance and memory usage. Such an amount of data should rather be written to an external file. This preference will not be sent to any content processes.
[task 2018-05-21T10:01:33.514Z] 10:01:33     INFO - Buffered messages logged at 10:00:14
[task 2018-05-21T10:01:33.515Z] 10:01:33     INFO - Waiting for message: create-params
[task 2018-05-21T10:01:33.517Z] 10:01:33     INFO - TEST-PASS | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | Expected message - Expected: create-params, Actual: create-params - 
[task 2018-05-21T10:01:33.521Z] 10:01:33     INFO - TEST-PASS | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | no onShown before menu - Expected: 0, Actual: 0 - 
[task 2018-05-21T10:01:33.522Z] 10:01:33     INFO - TEST-PASS | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | no onHidden before menu - Expected: 0, Actual: 0 - 
[task 2018-05-21T10:01:33.523Z] 10:01:33     INFO - Waiting for message: assert-menu-shown
[task 2018-05-21T10:01:33.524Z] 10:01:33     INFO - TEST-PASS | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | Expect widget not to be overflowed - 
[task 2018-05-21T10:01:33.525Z] 10:01:33     INFO - Buffered messages logged at 10:00:15
[task 2018-05-21T10:01:33.526Z] 10:01:33     INFO - Console message: [JavaScript Error: "TypeError: doc is null" {file: "resource:///modules/ContextMenu.jsm" line: 519}]
[task 2018-05-21T10:01:33.528Z] 10:01:33     INFO - Buffered messages finished
[task 2018-05-21T10:01:33.532Z] 10:01:33     INFO - TEST-UNEXPECTED-FAIL | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | Test timed out - 
[task 2018-05-21T10:01:33.534Z] 10:01:33     INFO - Not taking screenshot here: see the one that was previously logged
[task 2018-05-21T10:01:33.535Z] 10:01:33     INFO - TEST-UNEXPECTED-FAIL | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | Extension left running at test shutdown - 
[task 2018-05-21T10:01:33.536Z] 10:01:33     INFO - Stack trace:
[task 2018-05-21T10:01:33.537Z] 10:01:33     INFO - chrome://mochikit/content/tests/SimpleTest/ExtensionTestUtils.js:ExtensionTestUtils.loadExtension/<:109
[task 2018-05-21T10:01:33.538Z] 10:01:33     INFO - chrome://mochikit/content/browser-test.js:nextTest:684
[task 2018-05-21T10:01:33.538Z] 10:01:33     INFO - chrome://mochikit/content/browser-test.js:timeoutFn:1180
[task 2018-05-21T10:01:33.539Z] 10:01:33     INFO - setTimeout handler*chrome://mochikit/content/browser-test.js:Tester_execTest:1142
[task 2018-05-21T10:01:33.540Z] 10:01:33     INFO - chrome://mochikit/content/browser-test.js:nextTest/<:976
[task 2018-05-21T10:01:33.545Z] 10:01:33     INFO - chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:SimpleTest.waitForFocus/waitForFocusInner/focusedOrLoaded/<:795
[task 2018-05-21T10:01:33.546Z] 10:01:33     INFO - GECKO(1039) | [Parent 1039, Main Thread] WARNING: ENSURE_TRUE(weakFrame.IsAlive()) failed: file /builds/worker/workspace/build/src/layout/xul/nsXULPopupManager.cpp, line 1164
[task 2018-05-21T10:01:33.547Z] 10:01:33     INFO - GECKO(1039) | ++DOCSHELL 0x7f02dfa07000 == 3 [pid = 1189] [id = {0f33eba1-d140-4b69-934a-5d579a2ad86a}]
[task 2018-05-21T10:01:33.548Z] 10:01:33     INFO - GECKO(1039) | ++DOMWINDOW == 5 (0x7f02e1e4dc00) [pid = 1189] [serial = 785] [outer = (nil)]
[task 2018-05-21T10:01:33.549Z] 10:01:33     INFO - GECKO(1039) | ++DOMWINDOW == 6 (0x7f02dfa2d800) [pid = 1189] [serial = 786] [outer = 0x7f02e1e4dc00]
[task 2018-05-21T10:01:33.550Z] 10:01:33     INFO - TEST-FAIL | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | Assertion count 1 is greater than expected range 0-0 assertions. - 
[task 2018-05-21T10:01:33.551Z] 10:01:33     INFO - GECKO(1039) | MEMORY STAT | vsize 2700MB | residentFast 358MB | heapAllocated 107MB
[task 2018-05-21T10:01:33.552Z] 10:01:33     INFO - TEST-OK | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | took 90484ms
[task 2018-05-21T10:01:33.553Z] 10:01:33     INFO - Not taking screenshot here: see the one that was previously logged
[task 2018-05-21T10:01:33.554Z] 10:01:33     INFO - TEST-UNEXPECTED-FAIL | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/extensions/test/browser/context.html - 
[task 2018-05-21T10:01:33.555Z] 10:01:33     INFO - GECKO(1039) | ++DOCSHELL 0x7f4fe4e1d000 == 1 [pid = 1164] [id = {7e350f5f-caa8-4456-8b14-f2c9fc2f19ec}]
[task 2018-05-21T10:01:33.556Z] 10:01:33     INFO - GECKO(1039) | ++DOMWINDOW == 1 (0x7f4fe40c9000) [pid = 1164] [serial = 146] [outer = (nil)]
[task 2018-05-21T10:01:33.557Z] 10:01:33     INFO - GECKO(1039) | --DOCSHELL 0x7f052a52b800 == 1 [pid = 1133] [id = {7c0d05bd-4e2a-4c58-8bb5-99ebfc836192}]
[task 2018-05-21T10:01:33.558Z] 10:01:33     INFO - GECKO(1039) | ++DOMWINDOW == 2 (0x7f4fe4079c00) [pid = 1164] [serial = 147] [outer = 0x7f4fe40c9000]
[task 2018-05-21T10:01:33.560Z] 10:01:33     INFO - checking window state
[task 2018-05-21T10:01:33.638Z] 10:01:33     INFO - TEST-START | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_refresh.js
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)

Updated

11 months ago
Product: Toolkit → WebExtensions
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)

Updated

10 months ago
Depends on: 1478596
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
There are 26 failures in the last 7 days.

Recent failure log: https://treeherder.mozilla.org/logviewer.html#?job_id=212409025&repo=mozilla-inbound&lineNumber=3065

[task 2018-11-17T15:00:12.261Z] 15:00:12     INFO - checking window state
[task 2018-11-17T15:00:12.279Z] 15:00:12     INFO - TEST-START | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js
[task 2018-11-17T15:00:15.171Z] 15:00:15     INFO - GECKO(5967) | JavaScript error: resource:///actors/ContextMenuChild.jsm, line 501: TypeError: doc is null
[task 2018-11-17T15:00:57.304Z] 15:00:57     INFO - TEST-INFO | started process screentopng
[task 2018-11-17T15:00:57.801Z] 15:00:57     INFO - TEST-INFO | screentopng: exit 0
[task 2018-11-17T15:00:57.803Z] 15:00:57     INFO - <snipped 18 output lines - if you need more context, please use SimpleTest.requestCompleteLog() in your test>

[task 2018-11-17T15:00:57.991Z] 15:00:57     INFO - TEST-PASS | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | Expect widget not to be overflowed - 
[task 2018-11-17T15:00:57.992Z] 15:00:57     INFO - Console message: [JavaScript Error: "TypeError: doc is null" {file: "resource:///actors/ContextMenuChild.jsm" line: 501}]
[task 2018-11-17T15:00:57.995Z] 15:00:57     INFO - Buffered messages finished
[task 2018-11-17T15:00:57.996Z] 15:00:57     INFO - TEST-UNEXPECTED-FAIL | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | Test timed out - 
[task 2018-11-17T15:00:57.997Z] 15:00:57     INFO - Not taking screenshot here: see the one that was previously logged
[task 2018-11-17T15:00:57.997Z] 15:00:57     INFO - TEST-UNEXPECTED-FAIL | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | Extension left running at test shutdown - 
[task 2018-11-17T15:00:57.998Z] 15:00:57     INFO - Stack trace:
[task 2018-11-17T15:00:57.999Z] 15:00:57     INFO - chrome://mochikit/content/browser-test.js:test_ok:1292
[task 2018-11-17T15:00:57.999Z] 15:00:57     INFO - chrome://mochikit/content/tests/SimpleTest/ExtensionTestUtils.js:ExtensionTestUtils.loadExtension/<:109
[task 2018-11-17T15:00:58.000Z] 15:00:58     INFO - chrome://mochikit/content/browser-test.js:nextTest:696
[task 2018-11-17T15:00:58.001Z] 15:00:58     INFO - chrome://mochikit/content/browser-test.js:timeoutFn:1190
[task 2018-11-17T15:00:58.001Z] 15:00:58     INFO - setTimeout handler*chrome://mochikit/content/browser-test.js:Tester_execTest:1152
[task 2018-11-17T15:00:58.002Z] 15:00:58     INFO - chrome://mochikit/content/browser-test.js:nextTest/<:982
[task 2018-11-17T15:00:58.002Z] 15:00:58     INFO - chrome://mochikit/content/tests/SimpleTest/SimpleTest.js:SimpleTest.waitForFocus/waitForFocusInner/focusedOrLoaded/<:803
[task 2018-11-17T15:00:58.003Z] 15:00:58     INFO - GECKO(5967) | MEMORY STAT | vsize 2229MB | residentFast 378MB | heapAllocated 110MB
[task 2018-11-17T15:00:58.004Z] 15:00:58     INFO - TEST-OK | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | took 45110ms
[task 2018-11-17T15:00:58.005Z] 15:00:58     INFO - Not taking screenshot here: see the one that was previously logged
[task 2018-11-17T15:00:58.005Z] 15:00:58     INFO - TEST-UNEXPECTED-FAIL | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_events.js | Found a tab after previous test timed out: http://mochi.test:8888/browser/browser/components/extensions/test/browser/context.html - 
[task 2018-11-17T15:00:58.006Z] 15:00:58     INFO - checking window state
[task 2018-11-17T15:00:58.007Z] 15:00:58     INFO - TEST-START | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_refresh.js
[task 2018-11-17T15:01:00.004Z] 15:01:00     INFO - Not taking screenshot here: see the one that was previously logged
[task 2018-11-17T15:01:00.005Z] 15:01:00     INFO - <snipped 60 output lines - if you need more context, please use SimpleTest.requestCompleteLog() in your test>
[task 2018-11-17T15:01:00.006Z] 15:01:00     INFO - Buffered messages logged at 15:00:58
[task 2018-11-17T15:01:00.007Z] 15:01:00     INFO - Calling update(["abc",{"title":"updated first"}])
[task 2018-11-17T15:01:00.007Z] 15:01:00     INFO - Calling create([{"id":"def","title":"second","contexts":["tab"]}])
[task 2018-11-17T15:01:00.009Z] 15:01:00     INFO - TEST-PASS | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_refresh.js | expected unchanged label - 
[task 2018-11-17T15:01:00.010Z] 15:01:00     INFO - TEST-PASS | browser/components/extensions/test/browser/test-oop-extensions/browser_ext_menus_refresh.js | Second menu item should not be visible - 

David is there someone that can work on this?
Flags: needinfo?(ddurst)
Whiteboard: [stockwell needswork:owner]
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
This bug failed 31 times in the last 7 days. Occurs on linux32, linux64 on opt build types.

Recent log:
https://treeherder.mozilla.org/logviewer.html#/jobs?job_id=215083364&repo=mozilla-central&lineNumber=3206

ddurst: Can you please take a look at this bug?
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
This bug has failed 38 times in the last 7 days. Occurs on linux platforms on pgo, opt and debug build types.

Log:
https://treeherder.mozilla.org/logviewer.html#/jobs?job_id=217837408&repo=autoland&lineNumber=3504
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
This test has 130 failures in the last 30 days, all on Linux. 
https://treeherder.mozilla.org/intermittent-failures.html#/bugdetails?startday=2018-11-27&endday=2018-12-27&tree=trunk&bug=1433892
Given the fact that nobody has taken a look at this I made a disable patch for it. Joel, could you please over it? Thank you
Assignee: nobody → csabou
Attachment #9033373 - Flags: review?(jmaher)
Attachment #9033373 - Flags: review?(jmaher) → review+
Whiteboard: [stockwell unknown] → [stockwell disabled]

Comment 46

5 months ago
Pushed by nerli@mozilla.com:
https://hg.mozilla.org/integration/mozilla-inbound/rev/96499feeb5bf
Disable browser_ext_menus_events.js on Linux for frequent failures. r=jmaher
Keywords: checkin-needed
Assignee: csabou → nobody
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
You need to log in before you can comment on or make changes to this bug.